#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-3dH0UN3Oc9nGWmX9ZwBGL7
key:                  postgrest-7.0.1-3dH0UN3Oc9nGWmX9ZwBGL7
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  9cb2ee53f8e419ee24df9744432d3f4f
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-3dH0UN3Oc9nGWmX9ZwBGL7
depends:
    HTTP-4000.3.16-Hw6pf869wzk2L2CPe1emlz
    Ranged-sets-0.4.0-3F4hq5Wg7o3JHmUZ3qRoEn
    aeson-1.5.6.0-5eoOZXqtB1gFFr96oMLNs3
    ansi-wl-pprint-0.6.9-68bFt3W09M41WZGM9eWA92 base-4.14.1.0
    base64-bytestring-1.2.0.1-2sizeXr5YuKHleVBnJwnDa
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cassava-0.5.2.0-2ajNruv14VcEM1wF7fXCjR
    configurator-pg-0.2.5-C1u6HAe1ptcHrlWGnC4eFU containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-L0a6tlGRork1xuCOyST6uN
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.5.1-7uAonq8IKTYAc6RukD2zzs
    hasql-pool-0.5.2-BITJliXDpme3ZpfMwVxRBs
    hasql-transaction-1.0.0.2-4BAEd8N1Gb18HSKVYHbzDn
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-GiOY599z4CTADLzE9UF1Sc
    insert-ordered-containers-0.2.4-LRDiRiFRkvfHP9veT2ZKnN
    interpolatedstring-perl6-1.0.2-FiToT3gRow4Cgaliy6ANBe
    jose-0.8.4-G7VOCWCGf3hFjyklpkcfVS lens-5.0.1-G8Zo0dNYNFVDA9XZe2nfW0
    lens-aeson-1.1.1-FJ8z5Ke6y3E53wJ0CS8WhJ
    network-uri-2.6.4.1-B51fs33VEwAKFFO2pdvDFH
    optparse-applicative-0.16.1.0-Aums8NSUQ7MCCMQ1RSMBhb
    parsec-3.1.14.0 protolude-0.3.0-8ebNGB2sCMs63iw0oahypx
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.6.2-LBtXCOlSrNBHDdPHk4MvS7
    swagger2-2.6-2tGjmtrY3YA56Y8n0d9YdW text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9
    wai-3.2.3-Caeck9UlCIr6y47lId3S1g
    wai-cors-0.2.7-8XGmW7uO42y20c4qzdKhiR
    wai-extra-3.1.6-FnijPgKKMFJ6sU9bvuXsZG
    wai-middleware-static-0.9.0-KKoNmFhydGY3sv2gmYbB9i

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

